#read-more {
	display: none;
}
#read-more h1, #read-more h2 {
	font-size: 20px!important;
	letter-spacing: 3px;
}
.subcategory_col .kk-top {
	color: #dfa782!important;
}
#kk-home-content {
	padding: 30px 0px 30px 0px;
}
.kk-title a {
	color: #dfa782!important;
}
.kk-footer .footer-box ul {
	margin-bottom: 20px!important;
}
.kk-footer {
	margin-top: 40px!important;
}
#popular-searches {
	display: none;
}
#kk-popular-searches {
	display: block;
}
#kk-hide-popular-searches {
	display: none;
}
.rate dd.item-options label {
	text-align: left;
	padding-left: 10px;
}

@media (max-width: 1113px) {
.header-wrapper-bottom {
	height: 90px!important;
}
}

@media (max-width: 767px) {
.header-wrapper-bottom {
	height: unset!important;
}
}
h2.page-title {
	font-size: 24px!important;
	color: #424242!important;
	letter-spacing: 5px;
	font-weight: normal!important;
	white-space: inherit;
	line-height: 30px;
	text-transform: capitalize;
}

@media screen and (max-width: 768px) {
/*#popular-searches{
	display:none;
}
#kk-popular-searches{
	display:block
} */
}

@media screen and (min-width: 768px) {
.cdz-popup-wrapper .modal-popup .modal-inner-wrap {
	max-width: 600px;
	max-height: 400px;
}
.cdz-popup-wrapper .cdz-popup-newsletter .popup-content {
	padding: 40px;
}
.modal-popup .modal-inner-wrap {
	margin-top: 15%;
}

}
@font-face {
	font-family: 'GothamRoundedBook';
	src: url('fonts/GothamRoundedBook.eot');
	src: url('fonts/GothamRoundedBook.eot') format('embedded-opentype'),  url('fonts/GothamRoundedBook.woff2') format('woff2'),  url('fonts/GothamRoundedBook.woff') format('woff'),  url('fonts/GothamRoundedBook.ttf') format('truetype'),  url('fonts/GothamRoundedBook.svg#GothamRoundedBook') format('svg');
}
@font-face {
	font-family: 'GothamRoundedBold';
	src: url('fonts/GothamRoundedBold.eot');
	src: url('fonts/GothamRoundedBold.eot') format('embedded-opentype'),  url('fonts/GothamRoundedBold.woff2') format('woff2'),  url('fonts/GothamRoundedBold.woff') format('woff'),  url('fonts/GothamRoundedBold.ttf') format('truetype'),  url('fonts/GothamRoundedBold.svg#GothamRoundedBold') format('svg');
}
body, a, .footer-top-ads.cls-style02 .ftop-ads-title, .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link, .cdz-horizontal-menu .groupmenu .groupmenu-drop, .cdz-main-menu .groupmenu .groupmenu-drop, .action.primary, input, .page-footer .copyright, .filter-options-title, .block, strong, .legend, .cart-footer .cart-qty {
	font-family: 'GothamRoundedBook'!important;
}
a {
	color: #999999;
	text-decoration: none;
}
a:visited, .alink:visited {
	color: #999999;
	text-decoration: none;
}
a:focus {
	outline: none;
}
p.parent_category span, p.view_all span {
	color: #845434;
	font-size: 14px;
	font-weight: bold;
}
.phone {
	right: 10px;
	position: absolute;
	top: 47px;
}
.sticky-menu.active .phone {
	display: none;
}
.phone_right {
	float: right;
	text-align: right;
}
.phone_right p {
	margin: 0;
}
.phone img {
	width: 40px;
	/* float: left; */
	position: absolute;
}
.phone p:first-child {
	color: #855431;
	font-size: 11px;
}
.phone p:last-child {
	font-size: 20px;
	color: #845434;
	line-height: 25px;
	text-align: right;
}
.groupmenu-drop-content >p:first-child {
	margin: 0;
}
.keep_style span {
	text-transform: initial;
}
header .brand-image {
	display: none;
}
ul.groupmenu {
	text-align: left;
}
.cdz-menu a {
	text-transform: capitalize!important;
}
.cdz-main-menu .cdz-horizontal-menu li.level0:hover > a.menu-link {
	color: #dfa782;
	background-color: transparent;
}
.level-top >a.menu-link {
	padding-left: 0!important;
	padding-right: 45px!important;
}
.level-top:last-child >a.menu-link {
	padding-right: 0px!important;
}
.active .level-top >a.menu-link {
	padding-right: 31px!Important;
}
.header-wrapper-content.sticky-menu.active {
	background-color: white;
}
div#topfooter {
	width: 100%;
	height: 318px;
	background-image: url(../../../../../../../../pub/media/wysiwyg/ttmalls/newsletter.jpg)!important;
	background-size: cover!important;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	border-top: 0;
}
button {
	background-color: #dfa782!important;
	border: 1px solid #dfa782!important;
	color: white!important;
}
button:hover {
	color: #dfa782;
	background-color: white;
}
button.action.search.primary:before {
	color: white!important;
}
.minicart-wrapper .action.close:before {
	font-size: 13px;
	color: black;
	margin-top: 7px;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
	font: 500 14px/1.35 'GothamRoundedBook'!important;
	font-weight: 300;
	color: black;
}
/*
.reviews-actions:after {
    content: "1 Year Warranty";
    display: block;
    text-align: right;
    color: rgb(40, 40, 40);
    margin-top: 10px;
    text-transform: capitalize;
}
*/
.product-social-links {
	position: relative;
}
.product-social-links:after {
	content: "Find Shipping Cost at Checkout.";
	display: block;
	clear: both;
	font-weight: bold;
	top: 10px;
	position: relative;
	color: black;
	padding-left: 30px;
	background-image: url(../../../../../../../../pub/media/wysiwyg/ttmalls/delivery.png);
	background-repeat: no-repeat;
	background-size: contain;
	text-align: left;
}
/*
.product-social-links:before {
	position: absolute;
	top: 55px;
	content: "For delivery quote call 1300 886 255";
	display: block;
	clear: both;
	bottom: 0;
	left: 30px;
	font-size: 12px;
}
*/
div#tab-label-additional {
	display: none;
}
.product-info-price {
	margin-bottom: 10px!important;
}
.old-price {
	color: black!important;
}
span.price-label {
	color: black;
}
button {
	color: white;
}
a.action.tocompare {
	display: none;
}
.special-price span.price {
	color: red!important;
}
.header.panel > .header.links > li > a:hover, .page-header .switcher .options .action.toggle.active, .page-header .switcher .options .action.toggle:hover {
	color: #845434;
}
.product.data.items > .item.title > .switch:before {
	background: #845434;
}
div#product-options-wrapper {
	padding: 20px 0;
}
.cdz-main-menu .item:nth-child(6) .subcategory_col {
	margin-left: -43px;
}
header .brand-item {
	margin-bottom: 5px;
}
.product.data.items > .item.title.active > .switch {
	background-color: #ffffff;
	border-color: #845434!important;
	color: #845434!important;
}
.brand-description {
	padding: 50px 12%;
}
.footer.content.footer-container-wrapper {
	background-color: #353535;
	max-width: 100%;
	color: white;
}
.page-footer a {
	color: white;
}
.page-footer a {
	color: white;
	text-transform: capitalize;
}
.footer li img {
	width: 130px;
}
.brand-widget .owl-carousel {
	padding-left: 0;
}
.main-carousel1 .owl-dots {
	display: none;
}
.configurable select {
	padding-left: 15px;
}
a.social_network {
	cursor: pointer;
	color: white;
	font-size: 15px;
	margin: 0;
	background-color: #b7b7b7;
	width: 25px;
	display: table;
	height: 25px;
	vertical-align: middle;
	text-align: center;
	border-radius: 40px;
	float: left;
	margin-top: -20px;
	line-height: 25px;
	margin-top: -20px;
}
.field.note {
	letter-spacing: 0;
}
.footer .widget {
	max-width: 1180px;
	overflow: hidden;
	margin: auto;
}
.footer li:last-child dd {
	margin-left: 0;
	overflow: hidden;
	float: left;
	margin: 5px;
}
strong#block-customer-login-heading {
	font-size: 20px;
	letter-spacing: 3px;
}
.footer_image_right {
	display: table-cell;
	vertical-align: middle;
}
.footer .col-md-4 {
	border: 1px solid rgb(102, 102, 102);
	margin-right: 1.5%;
	width: 31.333%;
	float: left;
}
.footer_top_sub {
	display: table;
	padding: 20px 0;
}
.footer .widget:first-child {
	margin-bottom: 50px;
}
.footer_top_sub img {
	display: table-cell;
	vertical-align: middle;
	padding-right: 15px;
}
.footer_image_right h5 {
	font-size: 14px;
	color: #dfa782;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin-bottom: 3px;
}
.footer_image_right h6 {
	margin-top: 0;
	font-size: 13px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: rgb(102, 102, 102);
}
ul.groupmenu-drop.slidedown {
	/* min-height: 210px!important; */
	height: auto!important;
}
.groupmenu .brand-widget {
	margin-bottom: 0!Important;
}
.footer .col-md-2 {
	width: 20%;
	float: left;
}
.subcategory_col p {
	margin-bottom: 5px;
}
.subcategory_col:first-child {
	margin-bottom: 20px;
}
.subcategory_col:last-child {
	margin-bottom: 0px;
}
p.ftop-ads-title, strong#block-related-heading {
	font-family: Tahoma;
	font-size: 24px!important;
	position: relative;
	color: #4b4c4c;
	line-height: 28px;
	text-align: center;
	display: block;
	width: auto;
	height: auto;
	margin: auto 8px auto 15px;
	border: solid 0px;
	border-radius: 18px;
	text-transform: uppercase;
	letter-spacing: 9px;
}
.swatch-option.color:nth-child(10) {
	clear: both;
}
ul.product-brands img {
	width: 120px;
}
.additional-attributes-wrapper th, .additional-attributes-wrapper td {
	padding: 0!important;
	margin: 0;
	display: block;
	text-align: left;
	font-size: 15px;
}
.additional-attributes-wrapper tr {
	margin-bottom: 10px;
	display: block;
}
.footer.content.footer-content-top {
	margin-top: 70px;
}
div#bottomfooter {
	background-color: #2b2b2b;
}
small.copyright {
	color: #919191;
}
.price-final_price .price-label {
	display: none!important;
}
.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link {
	background-color: transparent;
}
.page-header {
	padding-bottom: 0;
	margin: 0;
}
.page-header .cdz-horizontal-menu .groupmenu li.item.level0.parent::after {
	display: none;
}
.cdz-horizontal-menu.cdz-translate li.level0 > .groupmenu-drop {
	top: 41px;
}
.header-wrapper-content.sticky-menu.active .search-wrapper {
	top: 0px;
}
.header-wrapper-content.sticky-menu.active .search-wrapper .wording{
	display: none;
}


.header-wrapper-content.sticky-menu.active .minicart-wrapper {
	top: 0px;
}
.header.content .cdz-main-menu .groupmenu >li >a span {
	font-size: 16px;
}
.header-wrapper-bottom {
	width: 100%;
	height: 42px;
	border-top: 0px solid #c7c9c8;
	border-bottom: 2px solid #c7c9c8;
	border-bottom: 2px solid #a5a2a2!important;
	margin: 0 auto;
	z-index: 99;
	background-color: transparent;
}
.cdz-menu .item.level-top > .groupmenu-drop {
	margin-top: 0;
	padding-top: 0!important;
}
button.action.action-auth-toggle {
	padding: 10.5px 20px;
}
.fotorama__stage {
	margin-left: 0!important;
}
.product-main-content {
	padding: 0;
}
.main-advertisement {
	text-align: center;
	/* padding: 40px 0; */
	background-color: transparent;
}
.authentication-dropdown .modal-inner-wrap .modal-content {
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.authentication-dropdown._show {
	border-bottom: 0;
}
.info-details {
	padding-right: 50px;
}
.admin__control-fields .label {
	text-align: left;
}
.cdz-best-seller-wrap button.action.tocart.primary {
	top: -69px;
	position: relative;
}
.modal-custom.opc-sidebar .modal-content {
	border: 0;
}
.header.content .cdz-main-menu .groupmenu >li >a {
	display: inline-block;
	padding-top: 0!important;
	line-height: 42px!important;
	padding-bottom: 0!important;
}
.owl-carousel .owl-nav [class*='owl-'].owl-next, .owl-carousel .owl-nav [class*='owl-'].owl-prev {
	background-color: #dfa782!important;
	border-color: #dfa782!important;
}
.page-layout-1column .product-info-main {
	padding: 65px;
	width: 50%;
	/* max-width: 595px; */
	background-color: #f7f7f7;
	min-height: 590px;
	position: relative;
}
.product-info-main .rating-summary {
	position: absolute;
	top: 25px;
	right: 55px;
}
.product-add-form {
	position: relative;
}
button#product-addtocart-button {
	padding: 7px;
}
.product-addto-links {
	width: 220px;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 0px;
}
.box-tocart .actions {
	width: 220px;
}
.box-tocart .actions span {
	font-size: 12px;
}
.product-add-form a.action.towishlist {
	background-color: #dfa782!important;
	border: 1px solid #dfa782!important;
	color: white!important;
	width: 100%;
}
a.action.towishlist span {
	width: 100%;
	border: 0;
}
.box-tocart .actions:hover span {
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	color: black;
}
footer .col-sm-6 {
	height: 200px;
}
.two_col >div {
	width: 50%;
	float: left;
	padding: 0 15px;
}
.two_col h2 {
	margin: 0;
	line-height: 15px;
}
.field.qty .control {
	padding-left: 70px;
	position: relative;
}
.field.qty .control:before {
	content: "Quantity";
	left: 0px;
	position: absolute;
	font-weight: bold;
	top: 9px;
}
.product-info-main .product-add-form {
	padding-top: 35px;
}
.page-layout-1column .product.media {
	width: 50%;
}
.minicart-wrapper .action.close {
	height: 30px;
	width: 30px;
}
h1.page-title {
	font-size: 24px!important;
	color: #424242!important;
	letter-spacing: 5px;
	font-weight: normal!important;
	white-space: inherit;
	line-height: 30px;
	text-transform: capitalize;
}
.fotorama__thumb-border {
	border: 1px solid #dfa782;
}
.product.data.items > .item.title.active > .switch {
	border-color: #dfa782;
}
.block.related:not(.block-static-block) .block-title {
	border-bottom: 0;
}
.account .block-title, .sidebar .block-title {
	font-size: 12px!important;
	letter-spacing: 0;
	text-transform: capitalize!important;
}
.header-main-menu .groupmenu li:nth-child(4) .row >div {
	width: 25%!important;
}
.header-main-menu .groupmenu li:nth-child(4) .row >div:nth-child(3) {
	display: none;
}
li.brand-item {
	list-style: none;
	padding-left: 0;
}
.catalog-product-view .brand-item {
	height: auto!important;
}
.ves-brandlist .brandlist .brand-item {
	height: 130px;
}
.label {
	color: black;
	font-size: 13px;
	padding-left: 0;
}
.payment-method label {
	margin-top: -1px!Important;
	top: -2px;
	position: relative;
}
select {
	padding-left: 0;
}
.mark, mark {
	padding: .2em;
	background-color: transparent;
}
button:before {
	color: white!important;
}
.payment-method input {
	display: inline-block;
}
ul.product-brands {
	padding-left: 0;
	margin-bottom: -20px;
}
.header-wrapper-content.sticky-menu.active .header-wrapper-bottom {
	padding: 0;
}
.main-carousel1 .owl-carousel .owl-item.active {
	-webkit-filter: brightness(100%);
	filter: brightness(100%);
}
.main-carousel1 .owl-carousel .owl-item {
	-webkit-filter: brightness(15%);
	filter: brightness(15%);
}
.owl-carousel .owl-nav [class*='owl-'] {
	top: calc(45% - 20px);
	-webkit-top: calc(45% - 20px);
	-o-top: calc(45% - 20px);
	-moz-top: calc(45% - 20px);
}
.contact_row >div {
	float: left;
	width: 50%;
}
.ves-brandlist p#toolbar-amount {
	display: none;
}
.ves-brandlist .sidebar.sidebar-additional {
	display: none;
}
.cdz-block-title .b-title, .block-title {
	letter-spacing: 9px;
	line-height: 28px;
	text-transform: uppercase;
}
.brand-widget .block-title strong {
	font-weight: 500;
}
.brandlist .row >div {
	width: 20%;
}
.ves-brandlist .column.main {
	float: none;
	width: 100%;
}
.row.contact-container .col-sm-12:first-child {
	float: right;
	margin-top: 20px;
}
div#contact_dec {
	margin-top: 20px;
}
.review-control-vote label:before, .review-control-vote:before {
	font-size: 16px;
	line-height: 16px;
	height: 16px;
	letter-spacing: 5px;
}
.swatch-attribute-label {
	font-weight: bold;
}
.gm-style-iw {
	font-size: 20px!important;
	font-weight: 700!important;
}
.cms-home .modal-inner-wrap header.modal-header {
	min-height: 0px;
}
.cms-home .cdz-popup-wrapper .cdz-popup-newsletter .popup-content .popup-content-ads .popup-content-title {
	text-align: center;
	font-weight: bolder;
	font-size: 29px;
	color: #000000;
}
.cms-home .cdz-popup-wrapper .cdz-popup-newsletter .popup-content .popup-content-ads .popup-content-desc {
	text-align: center;
	font-size: 16px;
	color: #000000;
	margin-bottom: 0px;
}
.cms-home .cdz-popup-wrapper .cdz-popup-newsletter .popup-content .popup-content-ads .popup-content-qrcode {
	border: 2px solid #000000;
	text-transform: uppercase;
	color: #ffb3d7;
	text-align: center;
	font-weight: 900;
	font-size: 15px;
	text-align: center;
	padding: 10px 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 220px;
}
input#popup-newsletter {
	border: 1px solid #e1e1e1;
	font-style: initial;
}

@media screen and (max-width: 1000px) {
.product-info-main .rating-summary {
	position: relative;
	top: 12px;
	right: 0;
}
}

@media screen and (max-width: 768px) {
.cdz-main-menu .item:nth-child(6) .subcategory_col {
	margin-left: 0;
}
.product-addto-links {
	position: relative;
	top: 0;
	right: 0;
	margin-bottom: 15px;
}
.two_col >div {
	width: 100%;
	float: none;
}
.contact_row >div {
	float: none;
	width: 100%;
}
.s3-social {
	width: 150px;
	margin-left: auto;
	margin-right: auto
}
a.social_network {
	display: inline-block;
	margin: auto;
}
.footer .col-md-2 {
	width: 100%;
}
.phone p:last-child {
	font-size: 12px;
}
.phone_right p:first-child {
	display: none;
}
button.action.action-auth-toggle {
	padding: 10.5px 10px;
}
.opc-estimated-wrapper .estimated-block {
	font-size: 15px;
}
.brand-item {
	height: 144px!important;
}
.ves-brandlist .brand-item {
	height: 80px!important;
}
.minicart-wrapper {
	margin-right: 10px;
}
.ves-brandlist .brandlist .row {
	display: flex;
}
footer .col-sm-6 {
	height: auto;
}
.nav-open .nav-sections {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: white;
}
.cdz-main-menu .groupmenu li.level0 {
	border: 0;
	margin-bottom: 0;
}
.page-header .logo-center .logo .small-logo {
	display: none;
}
.nav-sections-item-title {
	background: transparent;
	border: solid transparent;
}
.page-header .logo-center .logo {
	top: 5px;
}
.main-carousel1 .row.owl-carousel {
	margin: 0;
}
.brandlist .row >div {
	width: 50%;
	padding: 5%;
}
.filter.active .filter-title strong {
	background-color: white;
}
.filter-title strong {
	top: -56px;
}
.ves-brandlist .brandlist .row >div {
	padding: 5px;
}
h1.page-title {
	text-align: center;
}
.footer_top_sub img {
	width: 40px;
	padding-top: 10px;
}
.footer_image_right h6 {
	font-size: 11px;
}
.footer .widget:first-child {
	margin-bottom: 0px;
}
dl {
	margin-bottom: 0px;
}
.main-carousel1 .owl-carousel .owl-item {
	-webkit-filter: brightness(100%);
	filter: brightness(100%);
}
.page-header .logo-center .logo .main-logo {
	display: block;
	margin: auto;
	width: 120px;
}
.header.content {
	padding-bottom: 10px;
}
.page-header .logo-center .logo {
	padding: 0 50px 0 50px;
}
.nav-toggle {
	top: 27px;
}
.brand-image {
	max-width: 300px;
	margin: auto;
}
.footer_top_sub {
	margin: auto;
}
.header-wrapper-bottom {
	height: 0;
}
.cdz-main-menu .groupmenu li.level0:hover > a.menu-link {
	color: black;
	background-color: transparent;
	border-color: #373737;
}
.cdz-menu .dropdown-toggle {
	top: 3px;
}
.cdz-main-menu .groupmenu li.level0 > a.menu-link:hover {
	color: black;
}
.cdz-horizontal-menu.cdz-translate li.level0 > .groupmenu-drop {
	padding: 10px;
}
.cdz-menu .groupmenu-drop li.item {
	padding: 10px 0;
}
.cdz-menu .groupmenu-drop li.item.parent .groupmenu-drop {
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-top: 10px;
}
.cdz-main-menu .groupmenu .groupmenu-drop {
	background-color: #ffffff;
	border-color: transparent;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
}
.nav-sections-item-title.active .nav-sections-item-switch {
	color: black!important;
}
.cdz-menu .item.level-top {
	border-bottom: 1px solid black!important;
}
.main-advertisement .col-sm-8 {
	text-align: center;
}
.footer.content.footer-content-top {
	margin-top: 45px;
}
.toolbar-amount {
	display: none;
}
.minicart-wrapper .action.close:before {
	vertical-align: middle;
}
.footer .col-md-4 {
	margin-right: 0;
	width: 100%;
	float: none;
	margin-top: 20px;
	padding: 0;
}
p.ftop-ads-title {
	font-size: 17px!important;
}
.block.newsletter .actions {
	display: block;
	width: 100%;
}
.footer-box {
	text-align: center;
}
.footer.content {
	text-align: center;
}
.footer dl.s4 {
	display: table;
	margin: auto;
}
.nav-sections-item-content {
	margin-top: 36px;
}
.header.content .cdz-main-menu .groupmenu >li >a {
	line-height: 44px!important;
}
ul.header.links {
	margin-top: 24px!important;
}
.stock.unavailable {
	margin-top: -6px;
	font-size: 10px;
}
.page-main .block, .cdz-slideshow {
	margin-bottom: 33px;
}
.page-layout-1column .product-info-main {
	padding: 25px;
}
h1.page-title {
	font-size: 20px!important;
	letter-spacing: 3px;
}
.page-title span.base {
	word-wrap: break-word;
}
.product-social-links {
	float: none;
	padding-bottom: 0px;
}
.footer.content.footer-content-top {
	margin-top: 0px;
}
div#topfooter {
	height: 248px;
}
.cdz-block-title .b-title, .block-title {
	font: 500 18px/1.35 Roboto Display, Arial, sans-serif;
}
.swatch-option.text {
	line-height: 10px;
}
}
